# KSpigotFirework

object KSpigotFirework
Content copied to clipboard

## Functions

build
Link copied to clipboard
fun FireworkMeta.build(builder: KSpigotFireworkBuilder.() -> Unit): FireworkMeta
Content copied to clipboard
buildFireworkMeta
Link copied to clipboard
inline fun buildFireworkMeta(fireworkMeta: FireworkMeta, builder: KSpigotFireworkBuilder.() -> Unit): FireworkMeta
Content copied to clipboard